5.1i安装CD -我可以安装ISE 5.1i在Windows NT,即使它不支持?

描述

关键字:WinNT、不支持、OS、Windows、安装、5.1i、5.2i、错误、CD

我可以在Windows NT上安装ISE 5.1i,即使它不支持吗?

解决方案

安装过程中会看到以下消息:

“安装程序已检测到驱动程序文件的现有版本:
c:\xilinx\ISe5\bin \nt\vrrvr.sS在系统目录中
C:\WiNt\Stult32 \驱动程序\WordRVR.sys

“安装程序已检测到驱动程序文件的现有版本:
C:\xilinx\ISe5\bin \nt\xPC4Drvr.System在系统目录中
C:\WiNt\Stult32 \驱动程序\xPC4DRVR.sys

这些仅仅是说明这些驱动已经存在于机器上并且可以被忽略的消息。

“错误:更新系统DLL文件出错。”

此消息是由于安装程序没有将DLL放置在WiNt/Stule32中的事实。
目录,因为这是一个不受支持的操作系统。如果用户有4.2IS3,则需要DLL
已经在那里了。

安装过程中会看到以下错误:

“错误:创建链接文件失败。”
“错误:创建链接失败:C:\WinNt\Prices \所有用户\桌面\xilinx我的Sputt.Lnk到文件:HTTP://MySupp.xILIXX.com

这些错误指的是不会被安装的桌面快捷方式,因此也可以被安全地忽略。
编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-07-30 08:17:02 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它